@charset "UTF-8";
/*\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/
/* JOUBERT : Site web 2020 - MàJ */
/*\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

/*################################*/
/* CSS : GAMME */
/*################################*/


/****************************/
/* GAMME (GLOBAL) */
/****************************/

a.downloadGuide, 
a.downloadGuide:link, 
a.downloadGuide:visited {
	display: none;
}
#pdtsByGam .mod-stdSlider, 
#pdtsByType .mod-stdSlider {
	margin-bottom: 80px;
}
.pdtSousNom, 
#rub-gam .pdtSousNom {
	font-weight: 300;
}


/****************************/
/* GAMME : ENTRÉE */
/****************************/

/* Entrée (global) */
/*---------------------*/

#pdtsByGam, 
#pdtsByType {
	position: relative;
	overflow: hidden;
}
#pdtsByType {
	margin-top: 60px;
}
#rub-gam .mainIntro {
	padding-bottom: 20px;
}

/* Entrée : Menu type de recherche */
/*---------------------*/

#rub-gam .searchTypeMenu {
	overflow: hidden;
	display: table;
	margin-bottom: 40px;
	width: 100%;
}
#rub-gam .searchTypeMenu li {
	display: table-cell;
	width: 50%;
	border-right: 15px solid white;
}
#rub-gam .searchTypeMenu li:last-child {
	border-right: none;
}
#rub-gam .searchTypeMenu li h2 {
	margin: 0;
}
#rub-gam .searchTypeMenu li a {
	display: block;
	padding: 15px 20px 30px 20px;
	background: #F2F2F2;
	font-size: 26px;
	line-height: 1em;
	font-weight: 700;
	color: #999;
	text-decoration: none;
}
#rub-gam .searchTypeMenu li a span {
	display: block;
	margin-bottom: .25em;
	font-family: roboto, sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.1em;
	letter-spacing: 0;
	text-transform: none;
}
#rub-gam .searchTypeMenu li a:hover {
	background-color: #cc0012;
	color: white;
}
#rub-gam .searchTypeMenu li.current a {
	cursor: default;
	background-color: #cc0012;
	color: white;
}

/* Entrée par gamme : recherche */
/*---------------------*/

#pdtsByGam header {
	background-color: white;
}
#pdtsByGam header .inner {
	position: relative;
	min-height: 160px;
	padding: 15px 240px 40px 210px;
	background-position: left 15px;
	background-repeat: no-repeat;
}
#pdtsByGam header:hover {
	cursor: pointer;
}
#pdtsByGam h3 {
	font-size: 28px;
	color: black;
	transition: all .15s ease-out;
}
#pdtsByGam header:hover h3, 
#pdtsByGam .toggled-parent header h3 {
	color: #cc0012;
}
#pdtsByGam header a.btLinkBig {
	position: absolute;
	right: 20px;
	bottom: 30px;
}
#pdtsByGam section.toggled-parent header .btLinkBig, 
#pdtsByGam section:not(.toggled-parent) header:hover .btLinkBig {
	background-color: white;
	color: #cc0012;
}
#pdtsByGam .gam1 header .inner {
	background-image: url(../images/gamme/logo_img_gam_1.jpg);
}
#pdtsByGam .gam2 header .inner {
	background-image: url(../images/gamme/logo_img_gam_2.jpg);
}
#pdtsByGam .gam3 header .inner {
	background-image: url(../images/gamme/logo_img_gam_3.jpg);
}
#pdtsByGam .gam4 header .inner {
	background-image: url(../images/gamme/logo_img_gam_4.jpg);
}
#pdtsByGam .gam5 header .inner {
	background-image: url(../images/gamme/logo_img_gam_5.jpg);
}
#pdtsByGam .gam6 header .inner {
	background-image: url(../images/gamme/logo_img_gam_6.jpg);
}

/* Entrée par gamme : résultat */
/* Entrée par utilisation : résultat */
/*---------------------*/

#pdtsByGam .pdtsGam {
	display: none;
	margin-bottom: 20px;
	padding: 0 15px 50px 15px;
}
#pdtsByGam .pdtsGam .flecheLiaisonT-TtoB {
	top: -35px;
}
.mod-pdt {
	display: inline-block;
	width: 210px; 
	text-align: center;
	vertical-align: top;
}
.mod-pdt .wrapper {
	display: table-cell;
	height: 105px;
	padding-bottom: 5px;
	vertical-align: bottom;
}
.mod-pdt img {
	width: 210px; 
	height: auto;
}
.mod-pdt .pdtNom {
	padding-top: 15px;
	background: url(../images/global/round_shadow_TtoB_w1200.png) top center no-repeat;
	background-size: 100% 20px;
}
.mod-pdt .pdtNom, 
#aToolTip .pdtNom {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.3em;
}
.mod-pdt .pdtSousNom, 
#aToolTip .pdtSousNom {
	font-size: 14px;
}
#aToolTip .pdtNom {
	padding-bottom: .5em;
	border-bottom: 1px solid #CCC;
}
.mod-pdt a {
	position: relative;
	display: block;
	text-decoration: none;
}
.mod-pdt a:hover img {
	transform: scale(1.1);
}
/*
#pdtsGam1 .mod-pdt a:hover, 
#pdtsGam2 .mod-pdt a:hover {
	color: #818B00; 
}
#pdtsGam3 .mod-pdt a:hover, 
#pdtsGam4 .mod-pdt a:hover {
	color: #CE5E3F; 
}
#pdtsGam5 .mod-pdt a:hover, 
#pdtsGam6 .mod-pdt a:hover {
	color: #36425E; 
}
*/

/* Entrée par type de CP */
/*---------------------*/

#pdtsByType p.exergue {
	color: black;
}
#pdtsByType .cpTypes {
	position: relative;
	margin-bottom: 50px;
	padding: 50px 0 50px 0;
}
#pdtsByType .cpTypesDetails article {
	padding-top: 40px;
	padding-bottom: 100px;
}

#pdtsByType .cpTypesDetails .localMenu3 li:not(:last-child) {
	width: 25.25%;
}

/****************************/
/* GAMME : PRODUIT */
/****************************/

/* Produit (global) */
/*---------------------*/

.srub-pdt {
	background: #f7f7f7 url(../images/global/page-bg-deg-gris.jpg) top center no-repeat;
}
.srub-pdt #mainContent h2, 
.srub-pdt #mainContent h3 {
	font-family: roboto, sans-serif;
	text-transform: none;
	letter-spacing: normal;
}
.srub-pdt #mainContent h1 {
	padding-bottom: 35px;
	font-weight: 700;
	line-height: 1em;
	color: black;
}
.srub-pdt #mainContent h2 {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2em;
}
.srub-pdt #mainContent h3 {
	font-size: 16px;
}
.srub-pdt #mainContent h1 .pdtSousNom, 
.srub-pdt #mainContent table .pdtSousNom {
	font-weight: 400;
}
.srub-pdt #mainContent h2 .pdtSousNom {
	font-size: .8em;
}

/* Produit : Main */
/*---------------------*/

.srub-pdt .pdtMain {
	overflow: hidden;
	z-index: 1;
}
.srub-pdt .pdtMain .inner {
	float: left;
	width: 100%;
	position: relative;
	padding-bottom: 100px;
}
.srub-pdt .pdtMain.grid-2col-55-42 .col1 {
	margin-top: 20px;
}
.srub-pdt img.packshot {
	width: 532px; 
	height: auto;
	margin-left: -30px;
}
.srub-pdt img.packshot:hover {
	transform: scale(1.05);
}
.srub-pdt .logosCertif {
	text-align: center;
}
.srub-pdt .logosCertif a img {
	margin-right: 10px;
	margin-bottom: 15px;
}
.srub-pdt .logosCertif a:last-of-type img {
	margin-right: 0;
}

.srub-pdt .logoGam {
	margin-bottom: 30px;
	background-repeat: no-repeat;
	background-size: contain;
	height: 45.6px;
	font-size: 0;
}
.srub-pdt.gam1 .logoGam, 
.srub-pdt.gam1 .logoGam::before {
	background-image: url(../images/gamme/logo_gam_1_w120.gif);
}
.srub-pdt.gam2 .logoGam, 
.srub-pdt.gam2 .logoGam::before {
	background-image: url(../images/gamme/logo_gam_2_w120.gif);
}
.srub-pdt.gam3 .logoGam, 
.srub-pdt.gam3 .logoGam::before {
	background-image: url(../images/gamme/logo_gam_3_w120.gif);
}
.srub-pdt.gam4 .logoGam, 
.srub-pdt.gam4 .logoGam::before {
	background-image: url(../images/gamme/logo_gam_4_w120.gif);
}
.srub-pdt.gam5 .logoGam, 
.srub-pdt.gam5 .logoGam::before {
	background-image: url(../images/gamme/logo_gam_5_w120.gif);
}
.srub-pdt.gam6 .logoGam, 
.srub-pdt.gam6 .logoGam::before {
	background-image: url(../images/gamme/logo_gam_6_w120.gif);
}

.srub-pdt .pdtMain .pdtNom {
	margin-bottom: 0.25em;
	background-position: left bottom;
	background-size: 85% 15px;
}
.srub-pdt .pdtMain .pdtSousNom {
	display: block;
	font-size: 26px;
}
.srub-pdt .pdtMain .pdtDefinition {
	margin: 0 0 1.5em 0;
	padding-left: 0;
	padding-right: 60px;
}
.srub-pdt .pdtMain .pdtDefinition li {
	display: flex;
	font-size: 16px;
	font-weight: 700;
	list-style: none;
}
.srub-pdt .pdtMain .pdtDefinition li:before {
	content: "\f00c";
	margin-right: .75em;
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	color: #cc0012;
}

/* Produit : Details */
/*---------------------*/

.srub-pdt .pdtDetails {
	position: relative;
	min-height: 160px;
	margin-top: -35px;
	background-color: #eeefef;
}
.srub-pdt .pdtDetails .narWidthWrapper {
	padding-top: 40px; 
	padding-bottom: 50px; 
}
.srub-pdt .pdtDetails h3+table, 
.srub-pdt .pdtDetails table+table {
	margin-top: 15px;
}
.srub-pdt .pdtDetails h3+table.tab2.v3, 
.srub-pdt .pdtDetails table.tab2.v3+table.tab2.v3 {
	margin-top: 5px;
}
.srub-pdt .pdtDetails ul {
	margin-left: 0;
}
/* Produit : Utilisations */
/* Produit : Complémentaires */
/*---------------------*/

.srub-pdt .utilisations, 
.srub-pdt .pdtComplement {
	position: relative;
	min-height: 160px;
	margin-top: 0;
	padding-top: 0;
	background-image: url(../images/global/round_shadow_TtoB_w1200.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% 25px;
}
.srub-pdt .utilisations .narWidthWrapper,
.srub-pdt .pdtComplement .narWidthWrapper {
	padding-top: 50px; 
	padding-bottom: 40px; 
}
.srub-pdt #mainContent .utilisations h2,
.srub-pdt #mainContent .pdtComplement h2 {
	margin-bottom: 20px;
	font-family: roboto, sans-serif;
	font-size: 26px; 
	font-weight: 700;
	text-transform: uppercase;
}

/* Produit : Utilisations */
/*---------------------*/

.srub-pdt .mod-util {
	width: 288px;
	height: 190px;
	margin: 0 20px 20px 0;
	padding: 65px 0 0 10px;
}
.srub-pdt .mod-util:nth-child(3n+3), 
.srub-pdt .mod-util:last-child {
	margin-right: 0;
}
.srub-pdt .mod-util:nth-child(3n+1) {
	clear: left;
}
.srub-pdt .mod-util .overlay {
	width: 65%;
}
.srub-pdt .mod-util .heading {
	left: 15px;
	top: 50px;
	width: 60%;
	font-size: 16px;
}
.srub-pdt .mod-util .subHeading {
	font-size: 13px;
}
.mod-util .bt {
	bottom: 20px;
	font-size: 12px;
}

/* Produit : Complémentaires */
/*---------------------*/

.srub-pdt .pdtComplement {
	position: relative;
	background-color: #8b9292;
}
.srub-pdt #mainContent .pdtComplement h2 {
	color: white;
}
.srub-pdt .pdtComplement .mod-pdt-wrap {
	display: flex;
	flex-wrap: wrap;
}
.srub-pdt .pdtComplement .mod-pdt {
	display: flex;
	background-color: white;
	width: 200px; 
}
.srub-pdt .pdtComplement .mod-pdt:not(:last-child) {
	margin-right: 20px; 
}
.srub-pdt .pdtComplement .mod-pdt a {
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
	padding: 5px 10px;
}
.srub-pdt .pdtComplement .mod-pdt .wrapper {
	display: flex;
	align-items: center;
	padding-bottom: 0;
	flex: 1 0 120px;
}
.srub-pdt .pdtComplement .mod-pdt img {
	width: 180px; 
}
.srub-pdt .pdtComplement .mod-pdt .pdtNom {
	flex: 1 0 60px;
	margin-bottom: 0;
}

/* Produit : Lightbox */
/*---------------------*/

.srub-pdt .mfp-title {
	min-height: 75px;
	padding: 30px 20px 25px 130px;
	font-size: 28px; 
	font-weight: 700;
	background-position: 15px 20px;
	background-repeat: no-repeat;
}
.srub-pdt .mfp-title span {
	font-size: 18px; 
	font-weight: 400;
}
.srub-pdt.gam1 .mfp-title {
	background-image: url(../images/gamme/logo_gam_1_w100.gif);
}
.srub-pdt.gam2 .mfp-title {
	background-image: url(../images/gamme/logo_gam_2_w100.gif);
}
.srub-pdt.gam3 .mfp-title {
	background-image: url(../images/gamme/logo_gam_3_w100.gif);
}
.srub-pdt.gam4 .mfp-title {
	background-image: url(../images/gamme/logo_gam_4_w100.gif);
}
.srub-pdt.gam5 .mfp-title {
	background-image: url(../images/gamme/logo_gam_5_w100.gif);
}
.srub-pdt.gam6 .mfp-title {
	background-image: url(../images/gamme/logo_gam_6_w100.gif);
}
